.fdlisting-xl{margin:0px;background-color:#f7f7f7;min-height:220px;width:930px;padding:10px;display:block;clear:both;border:0px;border-top:1px solid #e1e1e1;margin-top:3px;}
#navpath{padding-top:20px;}
h3.fd-headline{color:#999999;font-size:13px;font-family:roboto,arial;margin-left:0px;margin-top:15px;font-weight:400;}
.fd-appscreen-xl{float:right;margin:0px 0px 0px 0px;width:490px;height:195px;padding:10px;overflow:hidden;text-align:right;background-color:#f7f7f7;}
.fdlisting-xl .imgcontainer180 img{width:auto;height:auto;overflow:hidden;}
#wnpagelist a.currentpage{text-decoration:none;color:#707070;font-weight:500;background-color:#f5f5f5;border:1px solid #cdcdcd;}
#wnpagelist a.clearfilterbtn{background-color:#ae0422;color:#f7f7f7;font-size:12px;border-color:#96031e;}
#noresults a.clearfilterbtn{padding:4px 8px 4px 8px;border:1px solid #9b031f;text-decoration:none;background-color:#ae0422;font-family:roboto,arial;font-size:13px;font-weight:400;color:#f7f7f7;}
.resultsfound{display:none;font-size:11px;font-weight:bold;text-align:right;width:930px;margin-bottom:5px;}
.se-options{display:block;margin-top:5px;color:#505050;font-size:12px;}
.se-options img{vertical-align:middle;padding-left:3px;}
#noresults{width:700px;margin-top:0;padding:0px;background-color:#ffffff;}
#noresults p{font-family:roboto, arial;padding:20px;font-weight:400;line-height:21px;}
#noresults strong,#noresults b{font-weight:400;}
#search-leftcontainer{margin-bottom:20px;width:945px;}
#search-lower-container{padding-top:0px;}
#search-lower-container .cat-header{margin-bottom:30px;}
#search-lower-container .cat-header a,#search-lower-container .cat-header .appversion{position:relative;top:10px;}
#search-summary{width:925px;padding:15px;border:1px solid #cdcdcd;}
#results-header{margin:0;padding:10px 0 0px 0;width:940px;padding-left:3px;}
.hlite{font-weight:bold;padding-left:3px;padding:3px;font-style:italic;}
.texthlite{font-style:italic;color:#000000;background-color:#ffffff;}
.fwonly{margin-top:15px;margin-left:0px;width:940px;font-size:14px;background:url(/images/arrow-bullet-orange.png);background-position:left 2px;background-repeat:no-repeat;padding-left:10px;margin-bottom:15px;}
.fwonly a{text-decoration:underline;}
.errormessage{width:610px;padding:10px;border:2px dotted #E25A00;font-size:14px;font-weight:bold;background-color:#FAFAD2;}
h6{padding-top:0px;margin-left:30px;font-size:13px;width:600px;}
h6 a{font-weight:normal;font-size:11px;}
h6 b{color:#C10000;}
#adcontainer1{margin-bottom:0px;margin-top:15px;}
#adcontainer2{}
#defaultsearch fieldset,#titlesearch fieldset,#termsearch fieldset,#defaultsearch2 fieldset{border:0;padding-top:10px;padding:0;margin:0;margin-bottom:10px;}
#defaultsearch2 fieldset{width:940px;margin-top:20px;padding-top:30px;margin-bottom:40px;border-top:1px solid #ececec;}
#defaultsearch p,#titlesearch p,#termsearch p{font-family:roboto,helvetica;font-weight:400;font-size:13px;margin-bottom:10px;}
#termsearch{margin-top:10px;}
.smessage{font-size:14px;font-weight:bold;color:maroon;padding-left:35px;padding-top:20px;width:600px;}
.smessage i{color:#000000;font-weight:normal;}
.label2 a{font-weight:bold;font-size:11px;}
.sebox{font-size:19px;background-color:#ffffff;border:1px solid #cdcdcd;font-weight:normal;padding:3px;margin-bottom:10px;}
.sebutton{border:1px solid #0479af;display:inline-block;color:#f7f7f7;font-weight:400;font-family:roboto,arial;padding:3px 10px 3px 10px;background-color:#0483bf;text-decoration:none;position:relative;top:-2px;height:31px;font-size:16px;text-align:center;}
.seresultmsg{font-size:14px;color:#000000;font-weight:normal;}
#termsearch{width:600px;margin-top:10px;}
#termsearch input{font-size:16px;background-color:#ffffff;border:1px solid #666666;padding:3px;}
ul#catfolders{font-size:13px;list-style-type:none;margin:8px 0 5px 0;padding:0 0 0 10px;font-weight:normal;width:920px;}
#catfolders li{display:inline;padding-left:19px;padding-top:7px;padding-bottom:7px;margin-right:10px;background:url(/images/caticon16.png) no-repeat left;}
#catfolders a{text-decoration:none;}
#foundcat{font-size:16px;padding-bottom:6px;color:#303030;font-weight:500;font-family:roboto,arial;}
#singleresultmsg{line-height:25px;color:#5f6574;width:900px;height:70px;margin:20px 0px 10px 5px;font-size:15px;}
#singleresultmsg a{text-decoration:underline;}
.fresult{position:relative;top:8px;left:15px;}
#search-lower-container #wnpagelist{margin-bottom:30px;margin-top:20px;}
.bubblemsg{position:relative;top:-17px;left:-19px;background:#f7f7f7;font-size:12px;height:20px;padding:3px;}
.bubblemsg img{position:relative;top:4px;margin-right:3px;}
/* saveoption must be above bubblelink,otherwise it will overrule the link color */
.saveoption a{color:#7b7b7b;text-decoration:none;}
a.bubblelink{color:#0483bf;font-weight:bold;text-decoration:underline;}
#addresults img{vertical-align:middle;padding-right:3px;}
.bubblemsg:after{content:"";display:block;
/* reduce the damage in FF3.0 */
position:absolute;top:0px;left:0px;width:0;border-width:0px;border-style:solid;border-color:#f9d835 transparent;}
.cat-details li.saveoption{margin-top:3px;font-size:11px;background-image:url(/images/addtolater.png);background-position:left 2px;background-repeat:no-repeat;padding-left:20px;padding-bottom:3px;padding-top:3px;margin-left:3px;}
.cat-details li.saveoption:hover{background-image:url(/images/addtolater2.png);}
.catname{font-size:11px;display:block;margin-top:5px}
#searchtip{display:block;font-size:13px;font-weight:bold;margin-top:20px;}
#searchtip b{display:block;margin-bottom:10px;}
#sortbyform,#sortbyform2{padding:10px 5px 5px 5px;float:none;margin-bottom:15px;margin-top:15px;display:block;width:940px;text-align:right;font-size:13px;background-color:#e0e0e0;border-top:1px solid #bababa;border-bottom:1px solid #c0c0c0;height:25px;font-family:roboto,arial;}
#sortbyform form,#sortbyform2 form{display:inline;margin-left:5px;}
#sortbyform select,#sortbyform2 select{display:inline-block;font-size:13px;background-color:#ffffff;border:1px solid #c0c0c0;}
.fwonlynote{padding-top:3px;font-size:13px;display:inline;float:left;background:url(/images/arrow-bullet-orange.png);background-position:left;background-repeat:no-repeat;padding-left:10px;}
.lightnote{color:#BFBDBD;}
.filterdisplaytext{font-size:13px;font-family:roboto,arial;font-weight:400;float:left;background:url(/images/arrow-bullet-orange.png);background-position:left 4px;background-repeat:no-repeat;padding-left:10px;}
.fwonlynoresults{display:block;font-family:roboto,arial;font-weight:400;padding:0px;}
.fwonlynoresults a{text-decoration:underline;}
#googlesearch-btm{display:block;clear:both;margin-top:50px;margin-bottom:30px;font-family:roboto,arial;font-weight:400;color:#757575;}
#googlesearch-btm b{font-weight:400;font-family:roboto,arial;color:#00a3d2;}